<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>67108864</color>
		<processing>1</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
		<grid.lines>0</grid.lines>
	</BaseDefinition>
	<Header>
		<height>21</height>
		<color>536870912</color>
	</Header>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>22</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="10">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_code</name>
			<dbname>asn_det.item_code</dbname>
		</table_column>
		<table_column>
			<type size="120">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>descr</name>
			<dbname>item.descr</dbname>
		</table_column>
		<table_column>
			<type size="15">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>lot_no</name>
			<dbname>asn_det.lot_no</dbname>
		</table_column>
		<table_column>
			<type size="8">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>loc_code</name>
			<dbname>inv_hold_det.loc_code</dbname>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>location_descr</name>
			<dbname>location.descr</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>lot_sl</name>
			<dbname>inv_hold_det.lot_sl</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>hold_status</name>
			<dbname>inv_hold_det.hold_status</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>hold_qty</name>
			<dbname>inv_hold_rel_trace.hold_qty</dbname>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;asn_det&quot; )  TABLE(NAME=&quot;inv_hold_det&quot; )  TABLE(NAME=&quot;inv_hold_rel_trace&quot; )  TABLE(NAME=&quot;item&quot; )  TABLE(NAME=&quot;location&quot; ) COLUMN(NAME=&quot;asn_det.item_code&quot;) COLUMN(NAME=&quot;item.descr&quot;) COLUMN(NAME=&quot;asn_det.lot_no&quot;) COLUMN(NAME=&quot;inv_hold_det.loc_code&quot;) COLUMN(NAME=&quot;location.descr&quot;) COLUMN(NAME=&quot;inv_hold_det.lot_sl&quot;) COLUMN(NAME=&quot;inv_hold_det.hold_status&quot;) COLUMN(NAME=&quot;inv_hold_rel_trace.hold_qty&quot;)    JOIN (LEFT=&quot;asn_det.item_code&quot;    OP =&quot;=&quot;RIGHT=&quot;inv_hold_det.item_code&quot;    OUTER1 =&quot;asn_det.item_code&quot; )    JOIN (LEFT=&quot;inv_hold_det.loc_code&quot;    OP =&quot;=&quot;RIGHT=&quot;location.loc_code&quot;    OUTER1 =&quot;inv_hold_det.loc_code&quot; )    JOIN (LEFT=&quot;asn_det.item_code&quot;    OP =&quot;=&quot;RIGHT=&quot;item.item_code&quot;    OUTER1 =&quot;asn_det.item_code&quot; )    JOIN (LEFT=&quot;asn_det.lot_no&quot;    OP =&quot;=&quot;RIGHT=&quot;inv_hold_det.lot_no&quot;    OUTER1 =&quot;asn_det.lot_no&quot; )    JOIN (LEFT=&quot;inv_hold_det.item_code&quot;    OP =&quot;=&quot;RIGHT=&quot;inv_hold_rel_trace.item_code&quot;    OUTER1 =&quot;inv_hold_det.item_code&quot; )    JOIN (LEFT=&quot;inv_hold_det.loc_code&quot;    OP =&quot;=&quot;RIGHT=&quot;inv_hold_rel_trace.loc_code&quot;    OUTER1 =&quot;inv_hold_det.loc_code&quot; )    JOIN (LEFT=&quot;inv_hold_det.lot_no&quot;    OP =&quot;=&quot;RIGHT=&quot;inv_hold_rel_trace.lot_no&quot;    OUTER1 =&quot;inv_hold_det.lot_no&quot; )    JOIN (LEFT=&quot;inv_hold_det.lot_sl&quot;    OP =&quot;=&quot;RIGHT=&quot;inv_hold_rel_trace.lot_sl&quot;    OUTER1 =&quot;inv_hold_det.lot_sl&quot; )WHERE(    EXP1 =&quot;~&quot;ASN_DET~&quot;.~&quot;ITEM_CODE~&quot;&quot;   OP =&quot;=&quot;    EXP2 =&quot;:item_code&quot;    LOGIC =&quot;and&quot; ) WHERE(    EXP1 =&quot;~&quot;ASN_DET~&quot;.~&quot;LOT_NO~&quot;&quot;   OP =&quot;=&quot;    EXP2 =&quot;:lot_no&quot; ) ) ARG(NAME = &quot;item_code&quot; TYPE = string)  ARG(NAME = &quot;lot_no&quot; TYPE = string) </retrieve>
		<argument>
			<name>item_code</name>
			<type>string</type>
		</argument>
		<argument>
			<name>lot_no</name>
			<type>string</type>
		</argument>
	</TableDefinition>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Item Code</text>
		<border>6</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>15</height>
		<width>88</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Item Description</text>
		<border>6</border>
		<color>33554432</color>
		<x>92</x>
		<y>2</y>
		<height>15</height>
		<width>307</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Lot No</text>
		<border>6</border>
		<color>33554432</color>
		<x>401</x>
		<y>2</y>
		<height>15</height>
		<width>128</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_no_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Location Code</text>
		<border>6</border>
		<color>33554432</color>
		<x>531</x>
		<y>2</y>
		<height>15</height>
		<width>83</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>loc_code_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Location Description</text>
		<border>6</border>
		<color>33554432</color>
		<x>616</x>
		<y>2</y>
		<height>15</height>
		<width>202</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>location_descr_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Lot Serial</text>
		<border>6</border>
		<color>33554432</color>
		<x>820</x>
		<y>2</y>
		<height>15</height>
		<width>66</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_sl_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Hold status</text>
		<border>6</border>
		<color>33554432</color>
		<x>888</x>
		<y>2</y>
		<height>15</height>
		<width>63</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>hold_status_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Hold Quantity</text>
		<border>6</border>
		<color>33554432</color>
		<x>953</x>
		<y>2</y>
		<height>15</height>
		<width>96</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>hold_qty_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>2</x>
		<y>2</y>
		<height>18</height>
		<width>88</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code</name>
		<tag>Item recieved or return</tag>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>92</x>
		<y>2</y>
		<height>18</height>
		<width>307</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>120</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>401</x>
		<y>2</y>
		<height>18</height>
		<width>128</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_no</name>
		<tag>Lot number of the item</tag>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>15</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>531</x>
		<y>2</y>
		<height>18</height>
		<width>83</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>loc_code</name>
		<tag>Location code where the item is stored.</tag>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>8</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>616</x>
		<y>2</y>
		<height>18</height>
		<width>202</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>location_descr</name>
		<tag>Description of location</tag>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>40</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>820</x>
		<y>2</y>
		<height>18</height>
		<width>66</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_sl</name>
		<tag>Lot Serial of the item.</tag>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>888</x>
		<y>2</y>
		<height>18</height>
		<width>63</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>hold_status</name>
		<tag>Hold status (Y/N)</tag>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>1</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>8</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>953</x>
		<y>2</y>
		<height>18</height>
		<width>96</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>hold_qty</name>
		<tag>Quantity of  Items on HOLD</tag>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
